@charset "UTF-8";
/* CSS Document */

/*

bleu : #1d71b8        violet : #56256b      jaune : #fbbc43       black : #0f1128     gris : #dcdce4
rgba(29,113,184,1)    rgba(86,37,107,1)     rgba(251,188,67,1)    rgba(15,17,40,1)    rgba(220,220,228,1)

font-family: 'Barlow Condensed', sans-serif;
font-family: 'Roboto', sans-serif;

*/

:root {
	--color-bleu: #1d71b8;
	--color-violet: #56256b;
	--color-jaune: #fbbc43;
	--color-black: #0f1128;
	--color-gris: #dcdce4;
	--color-blanc: #ffffff;
	--color-noir: #000000;
}

html {
	scroll-behavior: smooth;
}

body {
	font-family: 'Roboto', sans-serif;
	font-size: 1rem;
	background-color: var(--color-blanc);
	transition: all 0.3s ease-in;
	color: var(--color-black);
	margin: 0;
	padding-left: 240px;
}

@font-face {
  font-family: 'atompeint';
  src: url('../font/atompeint.eot?3297919');
  src: url('../font/atompeint.eot?3297919#iefix') format('embedded-opentype'),
       url('../font/atompeint.woff2?3297919') format('woff2'),
       url('../font/atompeint.woff?3297919') format('woff'),
       url('../font/atompeint.ttf?3297919') format('truetype'),
       url('../font/atompeint.svg?3297919#atompeint') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'atompeint';
    src: url('../font/atompeint.svg?3297919#atompeint') format('svg');
  }
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "atompeint";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-contact:before { content: '\e800'; } /* '' */
.icon-facebook:before { content: '\e801'; } /* '' */
.icon-instagram:before { content: '\e802'; } /* '' */
.icon-linkedin:before { content: '\e803'; } /* '' */
.icon-mail:before { content: '\e804'; } /* '' */
.icon-map:before { content: '\e805'; } /* '' */
.icon-maps:before { content: '\e806'; } /* '' */
.icon-phone:before { content: '\e807'; } /* '' */
.icon-tel:before { content: '\e808'; } /* '' */
.icon-youtube:before { content: '\e809'; } /* '' */
.icon-tiktok:before { content: '\e814'; } /* '' */
.icon-exterieur:before { content: '\e815'; } /* '' */
.icon-interieur:before { content: '\e816'; } /* '' */
.icon-mur:before { content: '\e817'; } /* '' */
.icon-sol:before { content: '\e818'; } /* '' */
.icon-print:before { content: '\e81e'; } /* '' */


h1 {
	font-size: 1.5rem;
	margin: 30px 0;
	color: var(--color-blanc);
}
h2 {
	font-size: 1.8rem;
	margin: 30px 0;
	color: var(--color-violet);
}
h3 {
	font-size: 1.5rem;
	margin: 20px 0;
	color: var(--color-bleu);
}
h1, h2, h3 {
	font-family: 'Barlow Condensed', sans-serif;
	text-transform: uppercase;
	position: relative;
}
h1::after {
	content: "";
	display: flex;
	width: 250px;
	height: 1px;
	background-color: var(--color-violet);
	margin-top: 30px;
}

.txt-color-bleu {
	color: var(--color-bleu);
}
.txt-color-violet {
	color: var(--color-violet);
}
.txt-color-jaune {
color: var(--color-jaune);
}
.txt-color-black {
	color: var(--color-black);
}
.txt-color-blanc {
	color: var(--color-blanc);
}

a, a:hover {
	text-decoration: none;
}
a {
	color: var(--color-bleu);
	transition: all 0.3s ease-in;
}
a:hover {
	color: var(--color-violet);
}

ul {
	list-style: none;
}

img {
	height: auto;
	max-width: 100%;
}

.btn {
	background-color: var(--color-bleu);
	color: var(--color-blanc);
	padding: 5px 20px;
	transition: all 0.3s ease-in;
	font-size: 1.2rem;
	border-radius: 5px;
	border: none;
	font-family: 'Barlow Condensed', sans-serif;
	font-size: 1.5rem;
	text-transform: uppercase;
	margin: 5px 0;
}
.btn:hover {
	background-color: var(--color-black);
	color: var(--color-blanc);
}
.btn-violet {
	background-color: var(--color-violet);
}
.btn-jaune {
	background-color: var(--color-jaune);
}
.btn-blanc {
	background-color: var(--color-blanc);
	color: var(--color-bleu);
}
.btn i {
	margin-left: -10px;
}

.center {
	text-align: center;
}




main {
	position: relative;
	height: 100vh;
}

.menu {
	background-color: var(--color-blanc);
	height: 100vh;
	width: 240px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 50;
	outline: none;
	display: flex;
	flex-direction: column;
	font-family: 'Barlow Condensed', sans-serif;
	text-transform: uppercase;
}
.menu .avatar {
	text-align: center;
}
.menu .avatar img {
	width: 100%;
	overflow: hidden;
}
.menu .avatar h2 {
	font-weight: normal;
	margin-bottom: 0;
}
.menu ul {
	padding: 0;
	margin: 0;
}
.menu ul li {
	margin: 0;
	position: 0;
	display: block;
}
.menu ul li::after {
	display: block;
	content: '';
	border-bottom: solid 1px var(--color-gris);  
	transform: scaleX(0.9);  
	transition: transform 250ms ease-in-out;
	transform-origin: 100% 50%;
}
.menu ul li a {
	display: block;
	padding: 5px 10px 5px 30px;
	font-size: 1.2rem;
	font-weight: regular;
	background-repeat: no-repeat;
	background-position: left 15px center;
	background-size: auto 20px;
	transition: all 0.15s linear;
	cursor: pointer;
	text-decoration: none;
	color: var(--color-black);
}
.menu ul li a.active {
	font-weight: 600;
	color: var(--color-violet);
}
.menu ul li a i {
	display: none;
}
.menu ul li a:hover {
	color: var(--color-bleu);
}
.menu ul li:hover::after {
	transform: scaleX(1);  
}
.menu ul li:focus {
	outline: none;
}

.menu .smartphone-menu-trigger {
	background-color: var(--color-jaune);
}

#sidebar-bottom {
	margin-top: auto;
	padding: 30px;
	display: flex;
	flex-direction: column;
}
#sidebar-bottom .btn {
	padding: 5px 10px;
}
#sidebar-bottom .social {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 10px;
	font-size: 1.3rem;
}
#sidebar-bottom .social a i {
	color: var(--color-violet);
	margin: 0 5px;
}
#sidebar-bottom .social a i:hover {
	color: var(--color-black);
}

header {
	position: relative;
}
header > div {
	width: 100%;
	display: block;
}
header > div > h1 {
	width: 100%;
	display: block;
}
header > .bloc-header-swiper {
	position: absolute;
	z-index: 20;
}
header > .bloc-header {
	padding: 30px 0;
}

.swiper {
	width: 100%;
	height: 100%;
}

.swiper-header {
	height: 700px;
}
.swiper-header .swiper-slide {
	background-position: center;
	background-size: cover;
	position: relative;
}
.swiper-header .swiper-slide > div {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 10;
	padding-top: 200px;
	background-color: rgba(86,37,107,0.7);
	color: var(--color-blanc);
}
.swiper-header h2 {
	font-family: 'Barlow Condensed', sans-serif;
	font-size: 2.5rem;
	margin: 30px 0;
	color: var(--color-jaune);
}
.swiper-header .swiper-slide > img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.swiper-header .swiper-button-prev, .swiper-header .swiper-button-next {
	background-color: rgba(15,17,40,0.2);
	height: 110px;
	padding: 33px;
	top: var(--swiper-navigation-top-offset,46%);
	color: var(--swiper-navigation-color,var(--color-black));
	transition: all .3s ease-in;
}
.swiper-header .swiper-button-prev, .swiper-header .swiper-rtl .swiper-button-next {
	left: 0;
	right: auto;
}
.swiper-header .swiper-button-next, .swiper-header .swiper-rtl .swiper-button-prev {
	right: 0;
	left: auto;
}
.swiper-header .swiper-button-prev:hover, .swiper-header .swiper-button-next:hover {
	background-color: rgba(15,17,40,0.5);
	color: var(--swiper-navigation-color,var(--color-blanc));
}

.top-button {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.swiper-portfolio {
	height: 250px;
}
.swiper-portfolio .swiper-slide .overlay {
	position: absolute;
	z-index: 2;
	width: 100%;
	height: 100%;
	background-color: rgba(86,37,107,0.5);
	color: var(--color-blanc);
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 3rem;
	opacity: 0;
	transition: all .3s ease-in;
}
.swiper-portfolio .swiper-slide:hover .overlay {
	opacity: 1;
}
.swiper-portfolio .swiper-slide img {
	object-fit: cover;
	object-position: center;
	width: 100%;
	height: 100%;
}
.swiper-portfolio-buttons {
	margin: 0 0 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: row-reverse;
}
.swiper-portfolio-buttons .swiper-button-next, .swiper-portfolio-buttons .swiper-button-prev {
	position: relative;
	left: inherit;
	right: inherit;
	margin: 0 10px;
	color: var(--color-gris);
	font-size: 2rem;
	line-height: 2rem;
	background-color: rgba(255,255,255,0.2);
	padding: 20px;
}
.swiper-portfolio-buttons .swiper-button-next::after, .swiper-portfolio-buttons .swiper-button-prev::after {
	font-size: 2rem;
}

#edito {
	margin-top: -200px;
}
#edito img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}
#edito #edito-txt {
	height: 100%;
	padding-top: 120px;
}

#partenaires img {
	max-height: 150px;
}

.bg-motif {
	height: 250px;
}
.bg-motif img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.bloc-cover {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	text-align: center;
}
.bloc-header.bloc-cover {
	text-align: left;
}

.bloc-margin {
	margin-top: 80px;
	margin-bottom: 80px;
}
.bloc-full {
	padding-top: 80px;
	padding-bottom: 80px;
}

.bg-bloc-black {
	background-color: var(--color-black);
	color: var(--color-blanc);
}
.bg-bloc-violet {
	background-color: var(--color-violet);
	color: var(--color-blanc);
}
.bg-bloc-black h2, .bg-bloc-violet h3 {
	color: var(--color-blanc);
	font-family: 'Barlow Condensed', sans-serif;
  	font-size: 1.8rem;
  	text-transform: uppercase;
}

.bloc-4 a {
	color: var(--color-black);
}
.bloc-4 h2 {
	display: block;
	transition: all .3s ease-in;
}
.bloc-4 a:hover h2 {
	color: var(--color-jaune);
}
.bloc-4 h2::after {
	content: "";
	display: flex;
	width: 100%;
	height: 1px;
	background-color: var(--color-jaune);
	margin-top: 30px;
}
.bloc-4 span {
	display: block;
	overflow: hidden;
}
.bloc-4 a span > img {
	transition: all .3s ease-in;
}
.bloc-4 a:hover span > img {
	transform: scale(1.1);
}

.bloc-2 .row > div:last-child {
	display: flex;
	align-items: end;
}

#v-pills-tab {
	min-width: 200px;
}
#v-pills-tab .nav-link {
	border: 1px solid var(--color-gris);
	border-left: none;
	border-radius: 0;
	margin-top: -1px;
	color: var(--color-black);
	padding: 15px;
}
#v-pills-tab .nav-link.active, #v-pills-tab .show > .nav-link {
	background-color: var(--color-blanc);
	border-left: 7px solid var(--color-violet);
	color: var(--color-black);
}
#v-pills-tabContent h2 {
	margin-top: 0;
	color: var(--color-violet);
	text-transform: none;
}

#partners {
	text-align: center;
}
#partners h2::after {
	content: "";
	display: flex;
	width: 350px;
	height: 1px;
	background-color: var(--color-jaune);
	margin: 20px auto;
}
#partners > .container > div {
    margin: 50px auto 0;
}
#partners a {
    margin: 0 2%;
}
#partners a img {
    height: 80px;
    transition: all 0.3s;
    filter: saturate(0);
    margin: 10px 0;
}
#partners a img:hover {
    margin-top: 0;
    filter: saturate(1);
}


/* ////// 404 ////// */

#error-404 header {
    margin-bottom: 50px;
}
#error-404 header .logo, #error-404 header .header-blocs {
    display: none;
}

.page-404 {
    text-align: center;
}
.page-404 .page-404-gif {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 30px 0;
}
.page-404 .page-404-gif span {
    font-size: 130px;
    font-weight: 700;
    height: 200px;
    line-height: 200px;
}
.page-404 .page-404-gif div {
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 200px;
    width: 200px;
    margin: 0 20px;
    overflow: hidden;
    border: 12px solid var(--color-black);
}
.page-404 small {
    display: block;
    padding: 20px 0;
    opacity: 0.7;
    font-size: 0.8rem;
}


/* ////// FORMULAIRE ////// */

form.formulaire {
    margin: 0;
}
form.formulaire input, form.formulaire textarea {
    box-sizing: border-box;
    padding: 5px;
    border: none;
    border-radius: 3px;
    border: 1px solid rgba(0,0,0,.1);
    width: 100%;
    margin-bottom: 15px;
}
form.formulaire #validation {
    text-align: center;
}
form.formulaire input[type="radio"] {
    margin-left: 10px;
    width: initial;
}
form.formulaire input[type="checkbox"] {
    width: initial;
    margin: 0;
}
form.formulaire small {
    font-size: 0.8rem;
}
form.formulaire input[type="submit"] {
    background: #004259;
    color: #ffffff;
    cursor: pointer;
    border-radius: 3px;
    border: none;
    margin: 15px 0 0 0;
    padding: .375rem 1rem;
    transition: all 0.3s;
    width: inherit;
}
form.formulaire input[type="submit"]:hover {
    background: #e56e1f;
}

form.formulaire .form-type {
	display: inline;
}
form.formulaire .form-type span {
	display: inline-flex;
	align-items: baseline;
}

#validation .btn {
    transition: all ease-in 0.5s;
    margin: 15px 0 0;
}
#validation .opt-out {
    opacity: 0.5;
    cursor: inherit;
    pointer-events: none;
}
#validation .opt-in {
    opacity: 1;
    cursor: pointer;
}

p.errors, p.success {
    margin: 30px 0;
    padding: 20px 60px;
    text-align: center; 
    clear: both;
    border-radius: 3px;
}
p.success {
    color: #5c6a06;
    background: #c5e21a;
}
p.errors, form div.error input, form div.error textarea, .formulaire .g-recaptcha.error {
    color: #bc3d2d;
    background: #fddcdf;
}


/* ////// FOOTER ////// */

footer > div {
	text-align: center;
}
footer > div:first-child {
	background-color: var(--color-black);
	padding: 50px 0;
}
footer .footer-logo img {
	height: 100px;
}
footer > div:last-child {
	background-color: var(--color-violet);
	padding: 20px 0;
}
footer > div:last-child p {
	margin: 0;
	font-size: .8rem;
	color: rgba(255,255,255,0.4);
}
footer > div:last-child p a {
	color: rgba(255,255,255,0.4);
	transition: all .3s ease-in;
}
footer > div:last-child p a:hover {
	color: rgba(255,255,255,1);
}

.to-top {
    background-color: var(--color-bleu);
    position: fixed;
    bottom: 24px;
    right: 90px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    opacity: 0;
    pointer-events: none;
    transition: all .5s;
    z-index: 1000;
}
.to-top:hover {
    background-color: var(--color-jaune);
}
.to-top.active {
    bottom: 24px;
    pointer-events: auto;
    opacity: 1;
}
.to-top svg {
    color: var(--color-blanc);
    margin-top: 3px;
}
